Jira CLI(1)

NAME

jira-release-list - List lists Jira projects versions

SYNOPSIS

jira release list [flags]

DESCRIPTION

List lists Jira projects versions that a user has access to.

OPTIONS

-h, --help[=false]
    help for list

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is ~/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to ~/.jira/.config.yml)

SEE ALSO

jira-release(1)

HISTORY

1-Apr-2026 Auto generated by spf13/cobra